Page MenuHomePhabricator

[[MediaWiki:Right-bluespiceconfigmanager-viewspecialpage/en]] translation issue
Closed, ResolvedPublic

Description

Replace

Grants access to the special page [[Special:BlueSpiceConfigManager]].

with

Access to the special page [[Special:BlueSpiceConfigManager]]

for consistency with other right-* messages.


URL: https://translatewiki.net/wiki/MediaWiki:Right-bluespiceconfigmanager-viewspecialpage/en

Event Timeline

Shirayuki created this task.Apr 7 2019, 8:53 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 7 2019, 8:53 AM
Zoranzoki21 moved this task from Untriaged to Message improvement suggestions on the I18n board.
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptMay 10 2019, 11:51 PM

Change 510487 had a related patch set uploaded (by Pboehm; owner: Pboehm):
[mediawiki/extensions/BlueSpiceConfigManager@master] Harmonize Permission Message T220289

https://gerrit.wikimedia.org/r/510487

Aklapper reassigned this task from Zoranzoki21 to Hwboehm.May 15 2019, 11:59 AM
Aklapper added a subscriber: Zoranzoki21.

Changing assignee as there is a patch

Change 510487 merged by jenkins-bot:
[mediawiki/extensions/BlueSpiceConfigManager@master] Harmonize Permission Message T220289

https://gerrit.wikimedia.org/r/510487

Hwboehm closed this task as Resolved.May 16 2019, 9:44 AM